[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2550				; Maximum Brake torque in Nm
FRONT_SHARE=0.60			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=3800			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   			; 0: no bias control from cockpit, 1: bias control from cockpit
